@charset "UTF-8";

.showroom_page_title_img {
	padding: 100px 0 !important; 
	background-image: url('../jpg/showroom_inside_misc2.jpg') !important;
	background-size: cover !important;
	background-position: center -100px !important;
}

.materials_page_title_img {
	padding: 100px 0 !important; 
	background-image: url('../jpg/material_page_title_bg.jpg') !important;
	background-size: cover !important;
	background-position: center top !important;
}

.showroom_page_title_img .container, .materials_page_title_img .container {
	z-index:50;
}

#page-title.page-title-dark h1, #page-title.page-title-dark span {
    color: rgba(255,255,255,1) !important;
	line-height: 1;
}

.showroom_page_title_img_overlay, .materials_page_title_img_overlay {
    top: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 1199px) {
	
	.showroom_page_title_img, .materials_page_title_img {
		background-position: center center !important;
	}
	
}

@media (max-width: 991px) {
	
	h3 {
    	font-size: 18px;
	}


}

@media (max-width: 767px) {
	
	.showroom_page_title_img {
		background-image: url('../jpg/showroom_inside_misc2_sm.jpg');
		padding: 50px 0 !important; 
		background-position: center !important;
	}
	
	.materials_page_title_img {
		background-image: url('../jpg/material_page_title_bg_sm.jpg');
		padding: 50px 0 !important; 
		background-position: center !important;
	}
					
}

@media (min-width: 1900px) {
	
	.showroom_page_title_img {
		background-position: center -400px !important;
	}
	
	.materials_page_title_img {
		background-position: center top !important;
	}
	
}
